RubyGems Navigation menu

policymap_wrap 0.4.1

Ruby wrapper around the PolicyMap API. Your API may vary.

Versions:

  1. 1.0.0 - July 3, 2013 (10.5 KB)
  2. 0.7.2 - November 15, 2012 (8.5 KB)
  3. 0.7.1 - September 6, 2012 (8.5 KB)
  4. 0.7.0 - August 27, 2012 (8.5 KB)
  5. 0.6.1 - August 27, 2012 (9 KB)
Show all versions (19 total)

Development Dependencies:

Authors:

  • Mauricio Gomes

Owners:

F298eb97be8f908ba75617db2a675b69

Total downloads 20,570

For this version 1,041

Show all versions (19 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'policymap_wrap', '~> 0.4.1' = Copy to clipboard Copied!

install:
gem install policymap_wrap -v 0.4.1 = Copy to clipboard Copied!

Links: